| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
Digikam::Haar::Weights Class Reference

## Public Types
enum | SketchType { ScannedSketch = 0 , PaintedSketch = 1 }

## Public Member Functions
| Weights (SketchType type=ScannedSketch)
float | weight (int weight, int channel) const
float | weightForAverage (int channel) const